.site-branding {
  margin: 0;
  padding: 0;
  width: 11rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .site-branding {
    width: 16.5625rem;
  }
}
@media (min-width: 1024px) {
  .site-branding {
    left: 60px;
    position: absolute;
    top: 32px;
    width: 17.5rem;
  }
}
@media (min-width: 1200px) {
  .site-branding {
    left: auto;
    left: initial;
    position: relative;
    top: auto;
    top: initial;
  }
}
@media (min-width: 1460px) {
  .site-branding {
    width: 18.75rem;
  }
}
.site-branding a,
.site-branding img {
  display: block;
  width: 100%;
}
@media (min-width: 768px) {
  .site-branding a,
  .site-branding img {
    min-width: 16.5625rem;
  }
}
@media (min-width: 1024px) {
  .site-branding a,
  .site-branding img {
    min-width: 17.5rem;
  }
}
@media (min-width: 1460px) {
  .site-branding a,
  .site-branding img {
    min-width: 18.75rem;
  }
}